input[type=checkbox] {
    transform: scale(1.5);
    margin: 10px;
}

.checkbox-darkmode__label {
    font-weight: 500;
    font-size: 17px;
    text-transform: uppercase;
    color: black;
}

.checkbox-darkmode__label--white {
    color: white;
}